Bug 91158 - Downloading long files usually fails with a server reset.
Summary: Downloading long files usually fails with a server reset.
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date   
(Show other bugs)
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Adrian Likins
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-05-19 15:11 UTC by Need Real Name
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-04 18:16:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2003-05-19 15:11:17 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.4b) Gecko/20030507

Description of problem:
When I am downloading update files of any size Up2date will hang in the middle
with either a server reset or no message at all.  There was a similar bug
regarding the lack of a message but I need a solution for the server resets. 
When downloading the updates at work (not using up2date) the download will often
finish with an incomplete file.

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1.Run up2date
2.selecte a long file to download such as a kernel or kernel source.
3.wait for the modem lites to stop updating.
    

Actual Results:  The download stops.  There may be an error message with an OK
icon that will kill up2date or no message at all.  If up2date was run from a
command line there will be a message about a server reset.

Expected Results:  The server should not reset and the download should complete.

Additional info:

I am connecting through mindspring.com with a 56K modem.  My usual connect
speeds are 49333.

Comment 1 Adrian Likins 2005-10-04 18:16:11 UTC
Haven't seen any reports of this behaviour in a while.


Note You need to log in before you can comment on or make changes to this bug.